prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/hangul-1.0

Name: libhangul
Description: Hangul hanja input support
Version: 0.1.0
Libs: -L${libdir} -lhangul /usr/local/lib/libintl.so /usr/local/lib/libiconv.so -Wl,-rpath -Wl,/usr/local/lib
Cflags: -I${includedir}
